gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A list of potential targets for a paste or drag-and-drop operation. Glib.Opaque
- Constructor
  Basic constructor
  an empty
- Constructor
  Constructor
  an array of
  a initialized from
- Constructor
  Internal constructor
  a
  a wrapping

  This is an internal constructor, and should not be used by user code.

- Method
  System.Void Disposes the resources associated with the object.
- Method
  System.Void `` `` `` Add a target type to the target list the target type, as a target flags (for a drag-and-drop target, this is a value) application-defined ID for this target type
- Method
  System.Void `` `` `` Add a target type to the target list the target type, as a string target flags (for a drag-and-drop target, this is a value) application-defined ID for this target type
- Method
  System.Void `` Add entries to the target list an array of
- Method
  System.Boolean `` `` Find a given target type the target type to find, as a on output, will contain the target's application-defined ID if the target was found
- Method
  System.Boolean `` `` Find a given target type the target type to find, as a string on output, will contain the target's application-defined ID if the target was found
- Method
  System.Void `` Remove an entry from the target list the target to remove, as a
- Method
  System.Void `` Remove an entry from the target list the target to remove, as a string